Wireshark Multiple Denial of Service Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1072168 漏洞类型 Failure to Handle Exceptional Conditions
发布时间 2016-02-29 更新时间 2016-07-06
CVE编号 CVE-2016-2523

CVE-2016-2532

CVE-2016-4421

CVE-2016-4418

CVE-2016-4417

CVE-2016-4416

CVE-2016-2523

CVE-2016-2532
CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/83588
|漏洞详情
漏洞细节尚未披露
|受影响的产品
Gentoo Linux Debian Linux 6.0 sparc Debian Linux 6.0 s/390 Debian Linux 6.0 powerpc Debian Linux 6.0 mips Debian Linux 6.0 ia-64 Debian Linux 6.0 ia-32